Subject: bug#12234: 24.1; If set both (scroll-bar-mode -1) and (set-fringe-mode 0), and then try to resize the frame, the frame will gradual getting thin.

From: Eli Zaretskii <[email-masked]>
Date: Mon, 20 Aug 2012 05:41:50 +0300

> Date: Mon, 20 Aug 2012 00:03:26 +0400
> From: Dmitry Gutov <[email-masked]>
> CC: [email-masked], [email-masked]
> 
> Like I mentioned there in comments, I could reproduce it from emacs -Q
> in Ubuntu.
> Just evaluate `(scroll-bar-mode -1)`, then `(set-fringe-mode 0)`, then
> grab a frame corner and drag it.

I already tried that, and saw no problems.

I guess this is GTK-specific.